.curso-ods-images {
    float: left;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
    margin-left: 4px;
    justify-content: flex-start;
    align-content: space-between;
}
.curso-ods-images > div {
    padding-left: 4px;
    padding-bottom: 4px;
}
.ods_img {
    position: relative;
    transform: scale(1);
    transition: transform .5s;
}
#myods {
    position:absolute; 
    left:550px; 
    width:200px;
    z-index:1;
}
#myod{
    position:absolute; 
    left:200px;
    z-index:1;
}   
.myodText{
    width:250px;
    padding:15px;
    font-size:1.3em;
    display: flex;
    justify-content: center;  
    align-items: center;
    text-align:center; 
} 
#bigod {
    width:250px;
    height:250px;
    display:none;
}
